import request from '@/utils/request'
// 政策公开
export function websiteList(query) {
    return request({
        url: '/geo/website/list',
        method: 'get',
        params: query
    })
}
//左侧信息统计
export function hcwebsiteTotal(query) {
    return request({
        url: '/geo/website/hcwebsiteTotal',
        method: 'get',
        params: query
    })
}

//右侧详情农房农地列表
export function hcBottomSearch(query) {
    return request({
        url: '/bigData/hc/hcBottomSearch',
        method: 'get',
        params: query
    })
}

//联系电话
export function hcWebsiteLxr(query) {
    return request({
        url: '/geo/website/hcWebsiteLxr',
        method: 'get',
        params: query
    })
}

// 查询环翠网站管理详细
export function getWebsite(id) {
  return request({
    url: '/geo/website/get/' + id,
    method: 'get'
  })
}
